export default function column(isMobile?: boolean, formContext?: any) {
	if (isMobile || formContext !== undefined) {
		return 1;
	}

	return {
		xs: 1,
		sm: 1,
		md: 2,
		lg: 2,
		xl: 2,
		xxl: 3,
	};
}
